﻿/* 平板 pad start*/
@media screen and (min-width: 640px) and (max-width: 1023px) {
body{
	font-size:14px;	
	background-size:100% auto;
}
.h1{
	font-size:32px;
	line-height: 32px;
}

.visible-sm{display: block !important;}
.visible-sm-block {display: block !important;}
.visible-sm-inline {display: inline !important;}
.visible-sm-inline-block {display: inline-block !important;}
.hidden-sm{display:none !important;}

.header_t .wp{
	width: 100%;
	box-sizing:border-box;
}
.header_t .logo{
	margin-left:0;
}
.header_mb .wp{
	
	margin:0 auto;
}
.header_b{	
	height: 35px;
	line-height: 35px;	
}
.header_b .wp{
	width: 100%;
}
.header_b .cright{
	display: none;
}
.header_b .cleft{
	float: none;
	width: 100%;
	padding:0;
	text-align: center;	
}
.p1_area1 .tip{
	width: 100%;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.bs_zw{
	height: 90px;
}
.p1_bannerm .flog{
	display: none;
}

.p1_area1 .wps{
	width: 560px;
}
.p1_area1 .wps3{
	width: 560px;
}
.p1_area1 .wps4{
	width: 560px;
}
.p1_area1 .wps1{
	width: 280px;
}
.p1_area2 .tip{
	width: 750px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.p1_area4 .tip{
	max-width: 750px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
	width: 100%;
}
.p1_area5 .tip{
	width: 100%;
	max-width: 750px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.footer_b .wp{
	width: 100%;	
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.footer_c .wp{
	width: 100%;
	box-sizing:border-box;
	min-width:660px;
	padding-left:20px;
	padding-right:20px;
}

.p1w_win{
	width: 500px;	
}

.p1_win{
	width: 720px;
	margin-left:-360px;
}
.p1w_item .sels{
	width: 400px;
}
.p1w_item .sel{
	width: 80px;
}

.p4_top .wp{
	width: 100%;
	max-width: 750px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.p4t_left{
	width: 600px;
	height: 340px;
}
.p4t_scr{
	height: 280px;	
	overflow-x:hidden;
	overflow-y:auto;
}
.p4b_left{
	width: 400px;
}
.p4e_right{
	width: 100%;
}
.p4t_left{
	width: 100%;
	max-width: 710px;
	height: auto;
	float: none;
}
.p4t_right{
	float: none;
	max-width: 710px;
	width: 100%;	
}
.p4t_bottom{
	width: 100%;
	max-width: 710px;
}
.p4b_left{
	max-width: 490px;
}
.p4_bottom .wp{
	width: 100%;
	max-width: 750px;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
}
.p4e_right{
	
}

.p5_top{
	padding-top:50px;
}
.p5_top .wp{
	width: 750px;	
}
.p5_vdo{	
	width: 100%;
	height: auto;	
}
.p5t_bottom{
	width: 100%;
	margin:0 auto;
	box-sizing:border-box;
	padding-left:20px;
	padding-right:20px;
	max-width:750px;
	padding-bottom:40px;
}
.p5t_bottom .p4b_left{
	max-width: 510px;
	width:auto;	
}
.p5t_bottom .wp{
	width: 100%;   
    box-sizing: border-box; 

}

.p3_spk{
	width: 100%;
	max-width: 750px;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}

.us_right{
	margin:0 auto;
	float: none;
	width: 750px;
}
.us1_con{
	margin-left:15px;
	width: 735px;		
}
.us1_item{
	width: 232px;
}
.us_main{
	width: 750px;
	margin:20px auto 20px auto;
}
.us2_scr{
	margin-left:15px;
	width: 735px;
}
.us2_item{
	width: 352px;
}
.us2_item dl{
	width: 240px;
}

.us3_scr{
	margin-left:15px;
	width: 735px;
}
.us3_item{
	width: 332px;
}

.us4_scr{
	width: 660px;
	margin-left:75px;
}
.us5_wp{
	width: 680px;
	margin:0 auto;
}

.p5_vdo video{
	width: 100%;
	height: 100%;
}
.hba_info{	
	width: 100%;
	box-sizing:border-box;
	max-width:750px;
	padding-left:20px;
	padding-right:20px;
}
.hm_ai .wp{	
	width: 100%;
	box-sizing:border-box;
	max-width:696px;
}

.hm_ai .name{
	font-size:16px;
	height: 60px;
	line-height: 60px;
}
.hai_con1 .wp{
	width: 100%;
	max-width: 750px;
}
.hai_con1 dl{
	width: 20%;
	padding:0 20px;
	box-sizing:border-box;	
}
.hai_con1 dd{
	padding:7px 0;
	height:auto;
	line-height: 24px;
}
.hai_con2 .sin a{
	margin:0 15px;
	padding-left:75px;
}
.hm_topic .wp{	
	width: 100%;
	box-sizing:border-box;
	max-width: 652px;
	padding:0 20px;	
	display:flex;
	justify-content: space-between;
	flex-wrap:wrap;
}
.hm_topic .item{
	margin-left:0;
	margin-right:0;
	width: 293px;	
}
.hm_topic .clear{
	height: 0;
	width: 303px;
}

.hm_speaker .wp{
	width: 100%;
	box-sizing:border-box;
	max-width:790px;
	padding-left:20px;
	padding-right:20px;
	justify-content: center;
	flex-wrap:wrap;
	display:flex;
}
.hm_speaker .clear{
	height: 0;
	width: 250px;
}


.zz_slider{
	width: 100%;	
}
.zz_wp4{
	width: 720px;
	max-width:100%;		
}
.zz_wp3{
	width: 540px;	
}
.zz_slider .swiper-slide a{	
	width: 160px;
	height: 90px;	
}
.zz_slider .swiper-slide img{	
	width: 160px;
	height: 90px;
}
.zz_slider .swiper-slide .zz_wp4 a{
	width: 25%;
	height:90px;
	margin:0;
}	
.zz_slider .swiper-slide .zz_wp4 img{
	display: block;
	width: 100%;
	height:auto;
}

.zz_slider .cbtn{
	height: 84px;
	margin-top:-80px;
}

.po_top .wp{
	max-width: 750px;
	padding-left:20px;
	padding-right:20px;
	width: 100%;
	padding-top:60px;
}
.po_tip{
	font-size:20px;
	line-height: 28px;
}
.po_tip .tip{
	width: 100%;
	max-width:750px;
	padding:0 20px;
	box-sizing:border-box;
}
.po_list{
	width: 676px;
}

.ex_floor{
	width: 100%;
}
.ex_floor .tip{
	max-width: 750px;
	padding-left:20px;
	padding-right:20px;
	width: 100%;
	box-sizing:border-box;
}
.ex_floor .wp{
	width: 656px;
}
.ex_floor .wp3{
	width: 492px;
}
.ex_floor .wp2{
	width: 328px;
}


.di_top{
	max-width: 750px;
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
	margin:30px auto;
	font-size:20px;
	line-height: 28px;
}
.di_top2 .tip{
	max-width: 750px;
	width: 100%;
	box-sizing:border-box;
	padding:0 20px;
}
.di_list{
	width:100%;
	box-sizing:border-box;
	padding:0 20px;
	max-width:750px;
	margin:0 auto;
}
.di_item{
	width: 100%;
}
.tr_spe .wp{	
	width: 648px;	
}
.tr_spe .wp3{
	width: 648px;
}
.di_logo{
	margin-top:-30px;
}

.tr_slider{
	width: 750px;	
}
.tr_sin{
	width: 744px;	
}
.tr_slider .my-prev{
	left: -8px;
}
.tr_slider .my-next{
	right: -8px;
}

.tv_top{
	padding-top:50px;
}
.tv_top .wp{
	width: 100%;
	max-width:750px;
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
}
.tv_left{
	width: 100%;
	max-width:750px;	
	float: none;
	margin:0 auto;
}
.tv_vdo .vdo{
	display: block;
	width: 750px;
	height: auto;
}
.tvb_out{
	padding-left:20px;
	padding-right:20px;
}
.tv_right{
	float: none;
	width: 100%;
	margin:15px auto 0 auto;
}
.tv_item1 dl{
	
}

.ev_list{
	width: 676px;
}
.p1_area2 .wp{
	width: 668px;
}
.ca_area1 .wp{
	width: 648px;
}
.ca_area2 .wp{
	width: 648px;
	margin:0 auto;
}
.ca_area2 .pos{
	top: -81px;	
}
.ca_area2 .jx{
	width: 648px;	
}
.ca_area2 .con{
	display: none;
}
.ca_area2 .show{
	display: block;
}
.ca_area3 .tip{
	width: 710px;
}
.ca_scr{
	width: 710px;
}
.ca_item4{
	width: 340px;
}

.ys_win{
	width: 710px;
	background:#fff;
	top: 60px;
	position: fixed;
	z-index: 220;
	left: 50%;
	margin-left:-355px;
}
.cc_banner{
	margin-top:35px;
}
.wo_tip{
	padding:41px 0;
	width: 710px;
	font-size:20px;
	line-height: 28px;
}
.wo_list{
	width: 710px;
	padding-bottom:60px;	
}
.wo_win{
	width: 600px;	
}
.wo_after .inf{
	width: 500px;
}
.wo_bt{
	width: 500px;
}


.so_top{	
	padding:80px 0 45px 0;	
}
.so_top .title{
	line-height: 40px;
	font-size:40px;	
	padding-bottom:26px;
}
.so_top .title h1{
	line-height: 40px;
	font-size:40px;	
}
.so_top .tip{
	max-width: 750px;
	font-size:20px;
	line-height: 28px;	
	padding-left:20px;
	padding-right:20px;
	box-sizing:border-box;
	width: 100%;
}

.so_floor{
	width: 100%;
	box-sizing:border-box;
	max-width:750px;		
	padding:45px 20px 40px 20px;
}
.so_floor .title{
	font-size:32px;
}

.so_floor .wp3{
	width: 600px;
}
.so_floor .wp2{
	width: 460px;
}
.so_floor .wp a{	
	width: 160px;
	height: 90px;		
}
.so_floor .wp img{	
	width: 160px;
	height: 90px;	
}

.co_top .tip{
	width: 710px;	
	font-size:20px;
	line-height: 28px;
}
.co_fls{
	width: 710px;
}
.co_fls .co_scr{
	width: 594px;
}
.co_fls .wp1{
	width: 297px;
}

.co_slider .intro{
	width: 710px;
}
.co_slider .swiper-pagination{
	width: 710px;
}
.ky_title{
	padding:75px 0 30px 0;
}
.key_vdo{
	margin:0 auto 90px auto;
	width: 710px;
	height: 400px;
	border:5px solid #999;
	position: relative;
	overflow: hidden;
}
.ex_floor .pos{
	top: -81px;
}
.tv_scr1{
	overflow-x:hidden;
	overflow-y:auto;
}
.wd_scr1{
	overflow-x:hidden;
	overflow-y:auto;
}
.wd_scr2{
	overflow-x:hidden;
	overflow-y:auto;
}
.so_vdo{
	padding-bottom:60px;
}

.intro-copy-text{
	font-size:20px;
	line-height: 28px;
}

.ca4_add{
	width: 694px;
}
.p1_banner .t1{
	font-size:32px;
	line-height: 40px;
	left: 20px;
	max-width:300px;
}
.p1_banner .logo{
	left: 20px;
}
.co_pos{
	top: -81px;
}
.oe2_top{
	padding:95px 0 45px 0;
}
.oe2_top .title{
	font-size:32px;
	line-height: 32px;
}
.oe2_top .title h1{
	font-size:32px;
	line-height: 32px;
}
.oe2_top .tip{
	font-size:20px;
	line-height: 28px;	
	box-sizing:border-box;
	padding:15px 20px 0 20px;
}
.oe2_bottom .title{	
	font-size:32px;
	line-height: 32px;
	padding:45px 20px 30px 20px;	
}
.oe2_bottom .wp{
	width: 570px;
}
.ncb_info{
	padding-top:80px;
}
.p1_bannerm .p1b_t{
	text-align:left;
	padding-left:0;
}
.ky_win{
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.ky_scr{
	max-height:550px;
}
.hba_info .t1{
	font-size:40px;
	line-height: 40px;
}
.hba_info .t1s{
	font-size:32px;
	line-height: 40px;
}
.hba_info .t2{
	font-size:16px;
	line-height: 24px;
}
.hba_info .btn{
	font-size:14px;
	min-width: 56px;
}
.ask_win{
	width: 600px;
}
.ask_win textarea{
	width: 530px;
}
.tv_scr3{
	overflow-x:hidden;
	overflow-y:auto;
}

/* 平板 pad end*/
}
